        <html lang="et">
            <head>
                <title>Get Away Zone Booking Notification</title>
                <style>
                    .message {
                    }
                </style>
            </head>
            <body>
                <p class="message">{message-to-client}</p>
                <img src="https://boot.getaway.zone/assets/img/{game-code}.jpg"/>
            </body>
        </html>
